# VS Code
.vscode

# Compiled python modules
__pycache__
*.pyc
.ipynb_checkpoints

# Python egg metadata
validation.egg-info

# emacs and vim backups
*~
*.swp

# macOS
*.DS_Store

# tex outputs
*.tex

# OpenMC Output Files
*.h5
*.png
*.ppm
tallies.out
testing.out
chain*.xml

k_eff*
